daily pastebin goal
67%
SHARE
TWEET

Codigo

a guest Mar 24th, 2019 77 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. PS C:\Users\Tellay\Desktop\BOTs\Testes> npm i quick.db
  2.  
  3. > integer@2.1.0 install C:\Users\tella\Desktop\BOTs\Testes\node_modules\integer
  4. > node-gyp rebuild
  5.  
  6.  
  7. C:\Users\Tellay\Desktop\BOTs\Testes\node_modules\integer>if not defined npm_config_node_gyp (node "C:\Program Files\nodejs\node_modules\npm\node_modules\npm-lifecycle\node-gyp-bin\\..\..\node_modules\node-gyp\bin\node-gyp.js" rebuild )  else (node "C:\Program Files\nodejs\node_modules\npm\node_modules\node-gyp\bin\node-gyp.js" rebuild )
  8. gyp ERR! configure error
  9. gyp ERR! stack Error: Can't find Python executable "python", you can set the PYTHON env variable.
  10. gyp ERR! stack     at PythonFinder.failNoPython (C:\Program Files\nodejs\node_modules\npm\node_modules\node-gyp\lib\configure.js:484:19)
  11. gyp ERR! stack     at PythonFinder.<anonymous> (C:\Program Files\nodejs\node_modules\npm\node_modules\node-gyp\lib\configure.js:509:16)
  12. gyp ERR! stack     at C:\Program Files\nodejs\node_modules\npm\node_modules\graceful-fs\polyfills.js:284:29
  13. gyp ERR! stack     at FSReqWrap.oncomplete (fs.js:154:21)
  14. gyp ERR! System Windows_NT 10.0.17134
  15. gyp ERR! command "C:\\Program Files\\nodejs\\node.exe" "C:\\Program Files\\nodejs\\node_modules\\npm\\node_modules\\node-gyp\\bin\\node-gyp.js" "rebuild"
  16. gyp ERR! cwd C:\Users\tella\Desktop\BOTs\Testes\node_modules\integer
  17. gyp ERR! node -v v10.15.1
  18. gyp ERR! node-gyp -v v3.8.0
  19. gyp ERR! not ok
  20. npm WARN discord.js@11.4.2 requires a peer of bufferutil@^3.0.3 but none is installed. You must install peer dependencies yourself.
  21. npm WARN discord.js@11.4.2 requires a peer of erlpack@discordapp/erlpack but none is installed. You must install peer dependencies yourself.
  22. npm WARN discord.js@11.4.2 requires a peer of node-opus@^0.2.7 but none is installed. You must install peer dependencies yourself.
  23. npm WARN discord.js@11.4.2 requires a peer of opusscript@^0.0.6 but none is installed. You must install peer dependencies yourself.
  24. npm WARN discord.js@11.4.2 requires a peer of sodium@^2.0.3 but none is installed. You must install peer dependencies yourself.
  25. npm WARN discord.js@11.4.2 requires a peer of libsodium-wrappers@^0.7.3 but none is installed. You must install peer dependencies yourself.
  26. npm WARN discord.js@11.4.2 requires a peer of uws@^9.14.0 but none is installed. You must install peer dependencies yourself.
  27. npm WARN enmap@4.8.1 requires a peer of better-sqlite-pool@github:eslachance/better-sqlite-pool but none is installed. You must install peer dependencies yourself.
  28. npm WARN testbot@1.0.0 No description
  29. npm WARN testbot@1.0.0 No repository field.
  30.  
  31. npm ERR! code ELIFECYCLE
  32. npm ERR! errno 1
  33. npm ERR! integer@2.1.0 install: `node-gyp rebuild`
  34. npm ERR! Exit status 1
  35. npm ERR!
  36. npm ERR! Failed at the integer@2.1.0 install script.
  37. npm ERR! This is probably not a problem with npm. There is likely additional logging output above.
  38.  
  39. npm ERR! A complete log of this run can be found in:
  40. npm ERR!     C:\Users\tella\AppData\Roaming\npm-cache\_logs\2019-03-24T14_12_20_131Z-debug.log
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top